Bug 1315951 - move /etc/tmpfiles.d/munin.conf to /usr/lib/tmpfiles.d
Summary: move /etc/tmpfiles.d/munin.conf to /usr/lib/tmpfiles.d
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: munin
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: d. johnson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-09 05:46 UTC by Yu Watanabe
Modified: 2016-04-03 19:51 UTC (History)
3 users (show)

Fixed In Version: munin-2.0.25-11.fc24 munin-2.0.25-11.fc23 munin-2.0.25-11.fc22 munin-2.0.25-11.el7 munin-2.0.25-11.el6 munin-2.0.25-11.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-26 18:05:08 UTC


Attachments (Terms of Use)

Description Yu Watanabe 2016-03-09 05:46:57 UTC
Description of problem:

The tmpfiles configuration file is installed in /etc/tmpfiles.d/.
Please install it in /usr/lib/tmpfiles.d/.

The directory /usr/lib/tmpfiles.d/ is used for vendor specific configuration, and /etc/tmpfiles.d is used for site specific configuration.
So, the default configuration file should be stored in /usr/lib/tmpfiles.d/.

https://fedoraproject.org/wiki/Packaging:Tmpfiles.d
As shown in above guide, I recommend to use %{_tmpfilesdir} macro instead of %{_sysconfdir}/tmpfiles.d in the spec file.

Version-Release number of selected component (if applicable):

munin-2.0.25-5.fc23
munin-2.0.25-8.fc24

How reproducible:

Always

Steps to Reproduce:
1. dnf install munin-common
2.
3.

Actual results:

Tmpfiles configuration file munin.conf is installed in /etc/tmpfiles.d/.

Expected results:

The file is installed in /usr/lib/tmpfiles.d/. 

Additional info:

Comment 1 Fedora Update System 2016-03-11 06:42:36 UTC
munin-2.0.25-10.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0deb9d79b7

Comment 2 Fedora Update System 2016-03-11 06:43:06 UTC
munin-2.0.25-10.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-12c0a2ffd9

Comment 3 Fedora Update System 2016-03-11 06:43:36 UTC
munin-2.0.25-10.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6586eecbb0

Comment 4 Fedora Update System 2016-03-11 06:44:08 UTC
munin-2.0.25-10.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d682ef1123

Comment 5 Fedora Update System 2016-03-11 06:44:35 UTC
munin-2.0.25-10.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f4564ebb06

Comment 6 Fedora Update System 2016-03-11 06:44:59 UTC
munin-2.0.25-10.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-35a61415af

Comment 7 Fedora Update System 2016-03-11 19:26:53 UTC
munin-2.0.25-10.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0deb9d79b7

Comment 8 Fedora Update System 2016-03-12 15:48:21 UTC
munin-2.0.25-10.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-35a61415af

Comment 9 Fedora Update System 2016-03-12 15:49:45 UTC
munin-2.0.25-10.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f4564ebb06

Comment 10 Fedora Update System 2016-03-12 16:53:44 UTC
munin-2.0.25-10.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6586eecbb0

Comment 11 Fedora Update System 2016-03-12 17:25:32 UTC
munin-2.0.25-10.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-12c0a2ffd9

Comment 12 Fedora Update System 2016-03-12 20:50:36 UTC
munin-2.0.25-10.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d682ef1123

Comment 13 Fedora Update System 2016-03-16 01:39:13 UTC
munin-2.0.25-11.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2cb381df2e

Comment 14 Fedora Update System 2016-03-16 01:40:09 UTC
munin-2.0.25-11.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7461361430

Comment 15 Fedora Update System 2016-03-16 01:40:50 UTC
munin-2.0.25-11.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8a2521ca09

Comment 16 Fedora Update System 2016-03-16 01:41:22 UTC
munin-2.0.25-11.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-41976a321c

Comment 17 Fedora Update System 2016-03-16 01:42:02 UTC
munin-2.0.25-11.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b515c26e35

Comment 18 Fedora Update System 2016-03-16 01:42:34 UTC
munin-2.0.25-11.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7cdbc3807c

Comment 19 Fedora Update System 2016-03-18 15:00:07 UTC
munin-2.0.25-11.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7cdbc3807c

Comment 20 Fedora Update System 2016-03-18 22:49:56 UTC
munin-2.0.25-11.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7461361430

Comment 21 Fedora Update System 2016-03-18 22:52:08 UTC
munin-2.0.25-11.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8a2521ca09

Comment 22 Fedora Update System 2016-03-18 23:56:33 UTC
munin-2.0.25-11.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-41976a321c

Comment 23 Fedora Update System 2016-03-19 01:27:13 UTC
munin-2.0.25-11.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b515c26e35

Comment 24 Fedora Update System 2016-03-19 02:18:30 UTC
munin-2.0.25-11.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2cb381df2e

Comment 25 Fedora Update System 2016-03-26 18:04:47 UTC
munin-2.0.25-11.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2016-03-26 19:49:53 UTC
munin-2.0.25-11.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2016-03-26 20:20:54 UTC
munin-2.0.25-11.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2016-04-02 19:25:40 UTC
munin-2.0.25-11.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 29 Fedora Update System 2016-04-02 20:34:18 UTC
munin-2.0.25-11.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 30 Fedora Update System 2016-04-03 19:51:27 UTC
munin-2.0.25-11.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.